### Method

# Gtk DropDownget_expression

#### Declaration [src]

    GtkExpression*
    gtk_drop_down_get_expression (
      GtkDropDown* self
    )

#### Description [src]

Gets the expression set that is used to obtain strings from items.

See `gtk_drop_down_set_expression()`.

Gets property | `Gtk.DropDown:expression`

#### Return value

Type: `GtkExpression`

A `GtkExpression`

The data is owned by the instance.
The return value can be `NULL`.